/****General****/

body {
	margin-left: 0px;
	letter-spacing: normal;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
	background-color: #d5cebc !important;
}
img, object, embed, video {
	max-width: 100%;
}
.main-content{
    display: inline-block;
    min-height: 792px;
}
/****Buttons****/
.nivo-caption a,
.btn-learn{
    font-family:openbold;
    font-size:20px;
    color:#fff;
    background:#3d3d3d;
    padding: 12px 30px 12px;
    border-radius: 0;
}
.btn-learn{
    background:#5f5f5f;
    font-family: open;
}
.nivo-caption a:hover,
.nivo-caption a:active,
.nivo-caption a:focus,
.btn-learn:hover,
.btn-learn:active,
.btn-learn:focus{
    background:#f9333c;
    color:#fff;
}
.learn-btn{
	font-size: 18px;
	color: #181818;
	border: 1px solid #181818;
	padding: 14px 20px;
	background-color: white;
	text-decoration: none;
	margin: 0 10px;
	transition: .2s;
}
.contact-btn{
	font-size: 18px;
	color: white;
	border: 1px solid white;
	padding: 14px 20px;
	background-color: #181818;
	text-decoration: none;
	margin: 0 10px;
	transition: .2s;
}
.learn-btn:hover{
	font-size: 18px;
	color: white;
	border: 1px solid white;
	background-color: #181818;
	text-decoration: none;
	transition: .2s;
}
.contact-btn:hover{
	font-size: 18px;
	color: #181818;
	border: 1px solid #181818;
	background-color: white;
	text-decoration: none;
	transition: .2s;
}

/****Header****/
.mobile-header-info{
    display:none;
}
.header-wrap{
	padding-top: 40px;
/*	border-bottom: 1px solid #690001;*/
}
a.logo{
    position: relative;
    display: inline-block;
}

.navigation,
.navbar-collapse.collapse{
    padding-left:0;
}
.navbar-nav{
	float: right !important;
}
.navbar-nav>li>a{
    font-family: openbold;
    font-size:16px;
    text-transform:uppercase;
    color:#515151;
}
.dropdown-menu{
	background-color:#d5cebc !important;
	min-width: 200px !important;
	margin-top:1em !important;
	margin-bottom: 1em !important;
}
.dropdown-menu .dropdown-item{
    font-family: openbold;
    font-size:16px;
    text-transform:uppercase;
    color:#515151;
}
/*
.dropdown-menu .dropdown-item::before{
    content:"- "
}
*/
.nav>li>a{
    padding: 15px 20px;
}

.nav>li>a:hover,
.nav>li>a:active,
.nav>li>a:focus{
    color:#f9333c;
    background-color:transparent;
}
.navbar-nav .last{
	background-color: black;
	color: white;
	border: 1px solid black;
	font-weight: 400;
	transition: .2s;
}
.navbar-nav .last:hover{
	background-color: white;
	color: black;
	border: 1px solid black;
	transition: .2s;
}
.header-info{
	line-height: 1;
	padding-top: 12px;
	text-align: right;
	float: right;
}
.header-info p{
    font-family: openbold;
    font-size:20px;
    color:#5e5e5e;
}
.header-info a{
    font-size:24px;
    text-decoration:none;
    color:#f9333c;
    padding-left:5px;
}
/****Homepage****/
#slider{
    max-height: 1030px;
	padding: 5em;
	background-color: #181818;
}
.nivo-caption{
    background:transparent;
    top:10%;
    text-align:left;
    opacity:1;
    width:100%;
    text-transform:initial;
    overflow:visible;
}
.nivo-caption h1,
.nivo-caption h2{
    font-family:open;
    font-size:45px;
    color:#fff;
}
.nivo-caption h2{
    font-size:35px;
    color:#f9333c;
}
.nivo-caption p{
    font-family: open;
    font-size:18px;
    font-weight:600;
    color:#fff;
    width:80%;
    padding-bottom:30px;
/*	text-shadow: 0 0 2px #000;*/

}

.homepage-about{
    text-align:center;
    padding:70px 0 40px;
}
.homepage-about h1{
    color:#f9333c;
    font-weight:600;
}
.homepage-about p{
    font-size:24px;
    color:#343434;
    padding: 30px 80px 0;
}
.homepage-blocks{
    text-align:center;
    padding-bottom:100px;
}
.homepage-blocks h2{
    color:#000;
    text-transform:uppercase;
    padding-top:40px;
    padding-bottom:30px;
    margin:0;
}
.homepage-blocks p{
    font-size:16px;
    color:#343434;
    margin-bottom: 25px;
}
.home-heading h1{
	font-size:75px;
	line-height: 80px;
	padding-bottom:.25em;
	font-family: open;
}
.fleet-heading h1{
	font-size:75px;
	line-height: 80px;
	padding-bottom:.25em;
	font-family: open;
}
.fleet-heading{
	display:inline-grid;
}
.contact-left h1{
	font-size:75px;
	line-height: 80px;
	padding-bottom:.25em;
	font-family: open;
	text-align: center;
	color: white;
}
.contact-left p{
	text-align: center;
	margin: 0;
}
.cargo h1, .cargo ul li, .cargo p{
	color: #181818;
	font-family: open;
	text-decoration: underline;
}
.cargo h1{
	text-align: left;
	margin-bottom: .5em;
}
.cargo li{
	font-size: 18px;
}
.cargo{
	display: flex;
	padding: 0 7em 4em 7em;
}
.meet-team{
	max-width: 775px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 3em;
}
.meet-team h1, .meet-team h3, .meet-team p{
	color: #181818;
}
.meet-team h3{
	padding-top: 1em;
	padding-bottom: 1em;
}
.form-field input, .form-field textarea{
	width: 100%;
	background-color: transparent;
}
.form-field .submit-button{
	width: 100%;
	background-color: white;
	margin-top: 1em;
}
.services{
	background-color: white;
}
/****Pages****/

/****Footer****/
.footer-top{
    background-image:url('../media/images/stretch-red-2.jpg');
    background-repeat:no-repeat;
    background-size:cover;
    background-position:center;
}
.footer-top .overlay{
    text-align:center;
    background-color:rgba(0,0,0,0.5);
    
}
.footer-top .overlay h2{
    font-family:'open_sansbold';
    color:#fff;
    padding: 30px 15px;
    line-height: 1.3; 
}
.logistics-list{
    display:inline-block;
    width:100%;
    padding:60px 0;
}
.logistics-list ul li{
    color:#fff;
}
.logistics-list ul a{
    color:#fff;
    font-size:20px;
    text-decoration:none;
}
footer{
    padding:25px 0;
}
footer img{
    max-width:115px;
}
footer ul{
    padding-top:35px;
    padding-left:0;
}
footer ul li{
    list-style:none;
    display:inline-block; 
    padding-right: 15px;
    margin-bottom:10px;
}
footer ul li a{
    font-family:openbold;
    font-size:16px;
    color:#515151;
    text-decoration:none;
}
footer ul li a:hover,
footer ul li a:active,
footer ul li a:focus{
    color:#f9333c;
    text-decoration:none;
}
.foot-logo-wrap{
    display:inline-block;
    width:100%;
    text-align:center;
}
a.foot-logo{
    display:inline-block;
}
.copyright-info{
    padding-top:35px;
    text-align:right;
	font-size: 16px;
}
.copyright-info a{
    color:#333;
}
.copyright-info a:hover{
    text-decoration:none;
    color:#333;
}
/****fonts****/
@font-face {
    font-family: open;
    src: url('/fonts/open/OpenSans-Regular-webfont.eot');
    src: url('/fonts/open/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/open/OpenSans-Regular-webfont.woff') format('woff'),
         url('/fonts/open/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('/fonts/open/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: openbold;
    src: url('/fonts/openbold/OpenSans-Bold-webfont.eot');
    src: url('/fonts/openbold/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/openbold/OpenSans-Bold-webfont.woff') format('woff'),
         url('/fonts/openbold/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('/fonts/openbold/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/****Responsive****/
@media screen and (max-width: 1380px) {
    .nivo-caption {
    top: 16%;
    }
}
@media screen and (max-width: 991px) {
    .mobile-header-info{
        display: inline-block;
        width: 100%;
        background: #f9333c;
        text-align: center;
    }
    .mobile-header-info p{
        font-size:20px;
        color:#fff;
        margin:10px 0;
        padding: 0 15px;
    }
    .mobile-header-info a{
        color:#fff;
        text-decoration:underline;
    }
    .logo-wrap{
        width: 100%;
        text-align: center;
    }
    .navbar-header {
        float: none!important;
    }
    .navbar-toggle {
        display: inline-block!important;
        height: 50px;
        text-align: left;
        width: 160px;
        padding-left: 30px;
        float: left;
    }
    .navbar-toggle .icon-bar{
        background-color:#f9333c;
        width: 30px;
        height: 5px;
    }
    span.menu-label{
        position: relative;
        left: 40px;
        top: -29px;
        font-size: 26px;
        text-transform: uppercase;
        color:#f9333c;
    }
    .navbar-collapse {
        border-top: 1px solid transparent!important;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1)!important;
    }
    .navbar-collapse.collapse {
        display: none!important;
        padding-left:15px;
    }
    .navbar-collapse.collapse.in {
        display: block!important;
    }
    .navbar-nav {
        float: left!important;
        margin: 0!important;
    }
    .navbar-nav>li {
        float: none!important;
    }
    .navbar-nav>li>a {
        padding-top: 10px!important;
        padding-bottom: 10px!important;
    }
    .navbar-nav>li>.dropdown-menu{
/*        display: inline-block;*/
		display: none;
        position: relative;
        float: none;
    }
	.navbar-nav .open .dropdown-menu{
		display: inline-block;
	}
	.home-heading h1{
		font-size:45px;
		line-height: 50px;
		padding-bottom:.25em;
		font-family: open;
	}
	.contact-left h1{
		font-size:45px;
		line-height: 50px;
		padding-bottom:.25em;
		font-family: open;
	}
	.fleet-heading h1{
		font-size:45px;
		line-height: 50px;
		padding-bottom:.25em;
		font-family: open;
	}
	.fleet-heading{
		display:block;
	}
    .header-info{
        display:none;
    }
    .dropdown-menu{
        border:none;
        background-color:transparent!important;
        background:none!important; 
        background-image:none!important;
    }
    .dropdown-menu>li>a{
        border-top:none;
        background-color:none;
    }
    .dropdown:hover .dropdown-menu li a,
    .dropdown-menu>li>a:focus, 
    .dropdown-menu>li>a:hover, 
    .dropdown-menu>li>a:active{
        border-top:none;
        background-color:none!important;  
        background-image:none;
        background: none;
    }
    .dropdown-menu>li>a:focus, 
    .dropdown-menu>li>a:hover, 
    .dropdown-menu>li>a:active{
        color:#77A43A;
    }
	#slider{
		padding:1em;
	}
    .nivo-caption {
        top: 5%;
    }
    .nivo-caption h1{
        font-size:36px;
    }
    
    .nivo-caption h2{
        font-size:25px;;
    }
    .nivo-caption p{
        font-size:15px;
        
    }
    .nivo-caption a{
        font-size:16px;
    }
    .homepage-about p{
        font-size:18px;
    }
}



	
.style1 {
	color: #336699;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
}
.style2 {
	font-size: 20px;
	color: #900;
	font-weight: bold;
	text-decoration: none;
}
.style3 {
	font-size: 17px;
	color: #900;
	font-weight: bold;
	text-decoration: none;
}

.style4 {
	font-size: 15px;
	color: #900;
	font-weight: bold;
	text-decoration: none;
}

h1 {
	font-family: open;
	font-size: 34px;
	color: #900;
	font-weight: normal;
	margin: 0px;
	padding-top: 1.3em;
}

p {
	font-family: open;
	font-size: 18px;
	line-height: 1.8em;
	color: #666;
	text-align: justify;
}
h3{
	font-family: open !important;
}
	
	.foot-copyright,
.foot-copyright a:link,
.foot-copyright a:visited,
.foot-copyright a:active {
	font-family: Arial;
	font-size: 18px;
	color: #000000;
	text-decoration: none;
}	
.foot-copyright a:hover {
	color: #d9b425;
}

@media screen and (max-width: 767px) {
    .nivo-caption {
        top: 0%;
    }
    .nivo-caption h1{
        font-size:5vw;
    }
    
    .nivo-caption h2{
        font-size:3vw;
        margin-top:10px;
        margin-bottom: 5px;
    }
    .nivo-caption p{
        font-size:1.75vw;
        padding-bottom:10px;
        
    }
    .nivo-caption a{
        font-size:14px;
    }
    .homepage-about p{
        padding-right:0;
        padding-left:0;
    }
	.topnav-subheading h3, .topnav-subheading p{
		text-align: center;
	}
    footer{
        text-align:center;
    }
    footer ul{
        padding-bottom:15px;
    }
    .list-wrap ul{
        width: 232px;
        margin: 0 auto;
    }
    .foot-nav a.last{
        padding-right:0;
    }
    .copyright-info{
        text-align:center;
    }
	.fleet-row{
		display: block !important;
	}
	.cargo{
		display: block;
	}
	.team-container{
		padding-left: 5em;
		padding-right: 5em;
	}
	.services{
		padding-left: 5em;
		padding-right: 5em;
	}
}
@media screen and (max-width: 680px) {
    .nivo-caption {
        top: 10%;
    }
    .nivo-caption p{
        display:none;
    }
}
@media screen and (max-width: 480px) {
    .nivo-caption{
        padding-top: 8px;
        padding-bottom: 8px;
    }
    .nivo-caption h1{
        font-size:5vw;
        margin-top:0;
        margin-bottom:10px;
    }
    .nivo-caption h2{
        font-size: 4vw;
        margin-top: 5px;
        margin-bottom: 0px;
    }
    .nivo-caption p{
        font-size:2.25vw;
        padding-bottom: 0px;
    }
    .nivo-caption a{
        font-size:13px;
        padding: 9px 20px 8px;
    }
        .mobile-header-info p{
        font-size:16px;
    }
	
	
}
